{
  "id": 5655280,
  "name": "Albert W. Godfrey, Appellant, v. Lazetta Godfrey, Appellee",
  "name_abbreviation": "Godfrey v. Godfrey",
  "decision_date": "1946-10-15",
  "docket_number": "Term No. 46M15",
  "first_page": "532",
  "last_page": "532",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 532"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 340,
    "ocr_confidence": 0.492,
    "sha256": "c41d6a5c127fa9de11b10620750afafae00b06d5f980f5963c3cc6c7273a481f",
    "simhash": "1:77bcb62956ef7c1f",
    "word_count": 50
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Albert W. Godfrey, Appellant, v. Lazetta Godfrey, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Culbertson.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice Culbertson."
      }
    ],
    "attorneys": [
      "Harold Baltz, and Martha L. Connole, for appellant; Louis Beasley, for ap-pellee."
    ],
    "corrections": "",
    "head_matter": "Albert W. Godfrey, Appellant, v. Lazetta Godfrey, Appellee.\nTerm No. 46M15.\nopinion filed October 15, 1946;\nrehearing denied November 26, 1946; released for publication November 26, 1946.\nHarold Baltz, and Martha L. Connole, for appellant; Louis Beasley, for ap-pellee."
  },
  "file_name": "0532-01",
  "first_page_order": 566,
  "last_page_order": 566
}
